---
lang: en
title: 'API docs: typeorm.typeormconnectionbooter.entityconfig'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/typeorm
permalink: /doc/en/lb4/apidocs.typeorm.typeormconnectionbooter.entityconfig.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/typeorm](./typeorm.md) &gt; [TypeOrmConnectionBooter](./typeorm.typeormconnectionbooter.md) &gt; [entityConfig](./typeorm.typeormconnectionbooter.entityconfig.md)

## TypeOrmConnectionBooter.entityConfig property

**Signature:**

```typescript
entityConfig: ArtifactOptions;
```

